--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Run the stored procedure with the current args on the database
full_name: Sequel::Dataset::StoredProcedureMethods#run
is_singleton: false
name: run
params: (&block)
visibility: public
